
Redmine - Feature #11490

Permissions for roles to see fields per tracker/status

2012-07-24 10:37 - Aleksandr Voronin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Comments from Feature #703:

Luis Serrano Aranda wrote:

It's possible add the option Not visible (Required, Read Only and Not visible)

 Some fields for some roles must be hidden.

Related issues:

Is duplicate of Redmine - Feature #12005: Mightful workflow field enhancement... New

History

#1 - 2012-07-24 10:41 - Aleksandr Voronin

See this features:

#703

#3521

#2 - 2017-07-16 03:50 - Go MAEDA

- Is duplicate of Feature #12005: Mightful workflow field enhancement: hide added

#3 - 2017-07-16 03:50 - Go MAEDA

- Category set to Issues workflow

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Priority changed from High to Normal

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #12005.
